Page MenuHomePhabricator

Please change the default watchlist time to 7 days
Closed, ResolvedPublic

Description

The default time for the number of days to show in a watchlist is 3 days (e.g., https://it.wikipedia.org/wiki/Special:Preferences#mw-prefsection-watchlist).

Many less-experienced contributors edit only once or twice a week, so this default means that they miss changes that happen right after their most recent edits. Changing this to 7 days would make it easy for more people to see what's happened since their last editing session.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2018, 4:40 PM
Vvjjkkii renamed this task from Please change the default watchlist time to 7 days to x6caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from x6caaaaaaa to Please change the default watchlist time to 7 days.Jul 2 2018, 4:19 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

Change 445038 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Expand the default watchlist time from 3 to 7 days

https://gerrit.wikimedia.org/r/445038

Change 445038 merged by jenkins-bot:
[mediawiki/core@master] Expand the default watchlist time from 3 to 7 days

https://gerrit.wikimedia.org/r/445038

Jdforrester-WMF closed this task as Resolved.Jul 11 2018, 12:03 AM
Jdforrester-WMF removed a project: Patch-For-Review.